Subject: [lojban] Re: Loglan

From: "And Rosta" <[email-masked]>
Date: Thu, 5 Dec 2002 01:18:07 -0000

Robin:
> On Thu, Dec 05, 2002 at 12:52:06AM -0000, And Rosta wrote:
> > Bob McIvor:
> > > Most newcomers to TLI have looked at both languages before deciding
> > > to go with TLI 
> > 
> > I'm curious as to what their reasons were. Do you know?
> > 
> > (I found Loglan (word lists) shortly before Lojban. I never really
> > made a conscious choice between them,
> 
> I, on the other hand, did make a concious choice. I was actually
> canvassing all sources I could find for a logical language. The
> *instant* I discovered that Loglan was copywritten, I dropped it in
> favour of lojban 

Yes, that is a good reason. (I am assuming you mean what I would call
"copyrighted" and not "copywritten".) I have never seen a TLI statement 
of its position on copyright, though.

--And.